@charset "utf-8";

.personalSaveTeikiyokinTeikigreen__PdfBtn-red {
    background-color: #d20034;
    color: #fff;
}
.personalSaveTeikiyokinTeikigreen__PdfBtn-red:hover {
    background-color: #d61948;
    opacity: .8;
    filter: alpha(opacity = 80);
}
@media screen and (max-width: 767px) {
    .pcOnly {
        display: none;
    }
    .w-table-label_sp{
        width: 24%;
    }
    .corporationGreen__readArea_table {
        min-width: 80px;
    }
}